ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e6645352-fb9a-11ec-b20d-005056a5c4e8"
    Код: "000003442"
    UIDСценария: "411e7540-fb90-11ec-b20d-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка иерархии из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка иерархии из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

